tr:
  devise:
    confirmations:
      confirmed: Hesabınız başarıyla doğrulanmıştır. Şu anda giriş yapmış bulunuyorsunuz.
      send_instructions: Kısa bir süre içerisinde hesabınızı nasıl doğrulayacağınıza
        dair bir e-posta alacaksınız.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Doğrulama yönergelerini tekrar gönder
    failure:
      already_authenticated: 
      inactive: Hesabınız henüz aktive edilmemiştir.
      invalid: Yanlış e-posta ya da parola.
      locked: Hesabınız kilitlenmiştir.
      last_attempt: 
      not_found_in_database: 
      timeout: Zaman aşımı oldu, devam etmek için lütfen tekrar giriş yapın.
      unauthenticated: Devam etmeden önce bir hesap açtırmalı veya hesabınızla giriş
        yapmalısınız.
      unconfirmed: Devam etmeden önce hesabınızı doğrulamalısınız.
      invalid_token: Yanlış doğrulama kodu.
    mailer:
      confirmation_instructions:
        subject: Doğrulama talimatları
        you_can_confirm: 'Hesabınızı aşağıdaki bağlantı ile doğrulayabilirsiniz:'
        confirm: Hesabımı doğrula
      reset_password_instructions:
        subject: Parola yenileme yönergeleri
        someone_requested: Parola değiştirme talep edildi, parolanızı değiştirmek
          için aşağıdaki bağlantıya tıklayın.
        change: Parolamı değiştir
        then_connect: 
        wont_change: Parolanız siz yukarıdaki bağlantıya tıklayıp yeni bir parola
          oluşturana kadar değişmeyecektir.
        ignore: Eğer bunu siz talep etmediyseniz, lütfen bu e-postayı yoksayın.
      unlock_instructions:
        subject: Kilit Açma Yönergeleri
        account_locked: Hesabınız çok fazla yanlış giriş yaptığınız için kilitlendi.
        click_to_unlock: 'Hesabınızın kilidini açmak için aşağıdaki bağlantıya tıklayın:'
        unlock: Hesabımın kilidini aç
      password_change:
        subject: 
      welcome: Hoş geldin%{username}!
      hello: Merhaba %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} Diaspora'ya katılmanız için davet edildiniz"
        accept_at: "%{url}, aşağıdaki bağlantıya tıklayarak bunu kabul edebilirsiniz."
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Bir kaç dakika içerisinde parolanızı nasıl sıfırlayacağınızı
        açıklayan bir e-posta alacaksınız.
      send_paranoid_instructions: 
      updated: Parolanız değiştirilmiştir. Şu anda giriş yapmış bulunuyorsunuz.
      updated_not_active: 
      edit:
        change_password: Parola değiştirme
        new_password: 
        confirm_password: 
      new:
        forgot_password: Parolanızı mı unuttunuz?
        reset_password: 
        email: 
        send_password_instructions: Bana parola yenileme talimatları gönder
    registrations:
      destroyed: Hoşçakalın! Hesabınız iptal edildi. Umarız sizi yakında tekrar görürüz.
      signed_up: Başarıyla kayıt yaptınız. Doğrulama, e-postanıza gönderilmiştir.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Hesabınızı başarılı bir şekilde yenilediniz.
    sessions:
      signed_in: Başarıyla giriş yaptınız.
      signed_out: Başarıyla çıkış yaptınız.
      already_signed_out: 
      new:
        login: Giriş
        username: Kullanıcı Adı
        password: Parola
        sign_in: Giriş yap
        remember_me: Beni hatırla
        modern_browsers: sadece güncel tarayıcılar destekleniyor.
    unlocks:
      send_instructions: Bir kaç dakika içerisinde hesabınızın kilidini nasıl açabileceğinize
        dair bir e-posta alacaksınız.
      send_paranoid_instructions: 
      unlocked: Hesabınızın kilidi açılmıştır. Şu anda giriş yapmış bulunuyorsunuz.
      new:
        resend_unlock: Tekrar gönder
    invitations:
      send_instructions: Davetiniz gönderildi.
      invitation_token_invalid: Özür dileriz! Bu davet kodu geçerli değildir.
      updated: Parolanız başarıyla ayarlandı. Şu anda giriş yapmış bulunuyorsunuz.
    shared:
      links:
        sign_in: Giriş yap
        sign_up: Kayıt ol
        sign_up_closed: Şu an için yeni kayıt alınamıyor.
        forgot_your_password: Parolanızı mı unuttunuz?
        receive_confirmation: Hesap doğrulama yönergelerini almadınız mı?
        receive_unlock: Kilit açma yönergelerini almadınız mı?
  errors:
    messages:
      already_confirmed: zaten doğrulandı
      confirmation_period_expired: 
      expired: 
      not_found: bulunamadı
      not_locked: kilitlenmedi
